Bug 92944 - Update ports: net-mgmt/nagiostat
Summary: Update ports: net-mgmt/nagiostat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-07 07:20 UTC by Takayuki Nakao
Modified: 2006-04-01 23:41 UTC (History)
0 users

See Also:


Attachments
file.diff (2.47 KB, patch)
2006-02-07 07:20 UTC, Takayuki Nakao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Takayuki Nakao 2006-02-07 07:20:05 UTC
As of Jan 28th 2006, this port was marked as BROKEN.
I requested a fix to original maintainer <janos.mohacsi@bsd.hu> with
the attached patch, but I did not receive any reply from him/her for a
week. Thus I submit this PR by myself!

Following bug fixes are included in this patch;
- Destination directory where nagiostat.cgi and graph.gif are
  installed was not consistent with the default installation directory
  of a port net-mgmt/nagios.
  Now, the destination directory is configurable by NAGIOSWWWDIR variable.
- Unnecessary dependency to a port www/p5-CGI is deleted.

Fix: The recursive diff is attached below;
Comment 1 Edwin Groothuis freebsd_committer 2006-02-07 07:24:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mohacsi Janos 2006-02-22 10:41:19 UTC
I approve the patch. Thank you for submitting it
Janos Mohacsi
Comment 3 Pav Lucistnik freebsd_committer 2006-04-01 23:40:53 UTC
State Changed
From-To: feedback->closed

Committed, thanks!